
        .social-float {
            position: fixed;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            z-index: 999;
        }

            .social-float a {
                display: block;
                margin: 10px 0;
                padding: 10px;
                background: #3b5998; /* default blue for Facebook */
                color: white;
                text-align: center;
                font-size: 20px;
                width: 45px;
                border-radius: 0 5px 5px 0;
                transition: all 0.3s ease;
            }

                .social-float a.instagram {
                    background: #C13584;
                }

                .social-float a:hover {
                    opacity: 0.8;
                    text-decoration: none;
                }
  
        /* Custom CSS */
        .navbar {
            background-color: #1e3a8a;
        }

        .navbar-brand {
            color: #fff;
            font-weight: bold;
        }

        .navbar-nav .nav-link {
            color: #fff;
            margin-right: 15px;
        }

            .navbar-nav .nav-link:hover {
                color: #facc15;
            }

        .dropdown-menu {
            background-color: #f8f9fa;
        }

        .dropdown-item:hover {
            background-color: #1e3a8a;
            color: #fff;
        }
